<?php
/*
  checkout_fribetaling_accept.php

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2006 Jakob Hy Biegel

  Released under the GNU General Public License
*/
  include('includes/application_top.php');
  
// if the customer is not logged on, redirect them to the login page
  if (!tep_session_is_registered('customer_id')) {
    $navigation->set_snapshot(array('mode' => 'SSL', 'page' => FILENAME_CHECKOUT_PAYMENT));
    tep_redirect(tep_href_link(FILENAME_LOGIN, '', 'SSL'));
  }
  
  if (!tep_session_is_registered('sendto')) {
    tep_redirect(tep_href_link(FILENAME_CHECKOUT_PAYMENT, '', 'SSL'));
  }

  // Make sure that the order is created, if not go back to payment page
  if (!tep_session_is_registered('order_id')) {
    tep_redirect(tep_href_link(FILENAME_CHECKOUT_PAYMENT, '', 'SSL'));
  }

  if ( (tep_not_null(MODULE_PAYMENT_INSTALLED)) && (!tep_session_is_registered('payment')) ) {
    tep_redirect(tep_href_link(FILENAME_CHECKOUT_PAYMENT, '', 'SSL'));
  }


// avoid hack attempts during the checkout procedure by checking the internal cartID
  if (isset($cart->cartID) && tep_session_is_registered('cartID')) {
    if ($cart->cartID != $cartID) {
      tep_redirect(tep_href_link(FILENAME_CHECKOUT_SHIPPING, '', 'SSL'));
    }
  }

  // No transaction id/No order id => Decline transaction (ERROR_TRANSACTION_DECLINED)
  if (!isset($HTTP_GET_VARS['Transno']) || !isset($HTTP_GET_VARS['Order'])) {
    $error = true;
  } else if (strlen(MODULE_PAYMENT_FRIBETALING_MD5KEY) > 0) {
    // If Fribetaling MAC key is set, then use
    if (!isset($HTTP_GET_VARS['Validatemd']) || strlen($HTTP_GET_VARS['Validatemd']) == 0 || !tep_session_is_registered('order_amount')) {
      $error = true;
    } else if ($HTTP_GET_VARS['Validatemd'] != strtoupper(MD5($HTTP_GET_VARS['Order'] . 100*$order_amount . $HTTP_GET_VARS['Currency'] . $HTTP_GET_VARS['Cardtype'] . $HTTP_GET_VARS['Cardnumbers'] . $HTTP_GET_VARS['Transno'] . MODULE_PAYMENT_FRIBETALING_MD5KEY))) {
      $error = true;
    }
  }  

  if ($error == true) {
// DEBUG CODE START
/*      echo '<br>order: ' . $HTTP_GET_VARS['Order'];
      echo '<br>amount: ' . $order_amount;
      echo '<br>cur: ' . $HTTP_GET_VARS['Currency'];
      echo '<br>type: ' . $HTTP_GET_VARS['Cardtype'];
      echo '<br>numbers: ' . $HTTP_GET_VARS['Cardnumbers'];
      echo '<br>trans: ' . $HTTP_GET_VARS['Transno'];
      echo '<br>md5key: ' . MODULE_PAYMENT_FRIBETALING_MD5KEY;
      echo '<br>md5: ' . MD5($HTTP_GET_VARS['Order'] . 100*$order_amount . $HTTP_GET_VARS['Currency'] . $HTTP_GET_VARS['Cardtype'] . $HTTP_GET_VARS['Cardnumbers'] . $HTTP_GET_VARS['Transno'] . MODULE_PAYMENT_FRIBETALING_MD5KEY);
      echo '<br>' . print_r($_GET, true);
      exit();
*/
// DEBUG CODE END
/* CHANGED BY JHB START */
    tep_redirect(tep_href_link(FILENAME_FRIBETALING_DECLINE, tep_session_name() . '=' . tep_session_id(), 'SSL'));
/* CHANGED BY JHB END */
  }

  
  if (!tep_session_is_registered('cc_transactionid')) {
    tep_session_register('cc_transactionid');
    $cc_transactionid = urldecode($HTTP_GET_VARS['Transno']); 
  }

/* CHANGED BY JHB START */
  tep_redirect(tep_href_link(FILENAME_CHECKOUT_PROCESS, tep_session_name() . '=' . tep_session_id(), 'SSL'));
/* CHANGED BY JHB END */
    
  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
