<?php

/*
  $Id: checkout_fribetaling.php  
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2006 Jakob Hy Biegel
  Released under the GNU General Public License
*/
  include('includes/application_top.php');

// avoid hack attempts during the checkout procedure by checking the internal cartID
  if (isset($cart->cartID) && tep_session_is_registered('cartID')) {
    if ($cart->cartID != $cartID) {
      tep_redirect(tep_href_link(FILENAME_CHECKOUT_SHIPPING, '', 'SSL'));
    }
  }
  
  // if the customer is not logged on, redirect them to the login page
  if (!tep_session_is_registered('customer_id')) {
    $navigation->set_snapshot(array('mode' => 'SSL', 'page' => FILENAME_CHECKOUT_PAYMENT));
    tep_redirect(tep_href_link(FILENAME_LOGIN, '', 'SSL'));
  }
  if (!tep_session_is_registered('sendto')) {
    tep_redirect(tep_href_link(FILENAME_CHECKOUT_PAYMENT, '', 'SSL'));
  }

  if ( (tep_not_null(MODULE_PAYMENT_INSTALLED)) && (!tep_session_is_registered('payment')) ) {
    tep_redirect(tep_href_link(FILENAME_CHECKOUT_PAYMENT, '', 'SSL'));
  }  
// load selected payment module 
 require(DIR_WS_CLASSES . 'payment.php');  
$payment_modules = new payment($payment);
// load the selected shipping module

  require(DIR_WS_CLASSES . 'shipping.php');  
  $shipping_modules = new shipping($shipping);  

  require(DIR_WS_CLASSES . 'order.php');
  $order = new order;  
  require(DIR_WS_CLASSES . 'order_total.php');  
  $order_total_modules = new order_total;
  $order_totals = $order_total_modules->process();

  include(DIR_WS_LANGUAGES . $language . '/' . FILENAME_CHECKOUT_FRIBETALING);

  $breadcrumb->add(NAVBAR_TITLE_1, tep_href_link(FILENAME_CHECKOUT_SHIPPING, '', 'SSL'));
  $breadcrumb->add(NAVBAR_TITLE_2);
  
// -----------------dannelse af order_id til fribetaling------------------------- 
$sql_data_array = array('customers_id' => $customer_id, 
'date_purchased' => 'now()', 
'orders_status' => 0); 


tep_db_perform(TABLE_ORDERS, $sql_data_array); 
$insert_id = tep_db_insert_id(); 
if (!tep_session_is_registered('order_id')) tep_session_register('order_id'); 
$order_id = $insert_id; 
// ---------------------slut dannelse af order_id til fribetaling----------------- 
?>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<title><?php echo TITLE; ?></title>
<?php      if (MODULE_PAYMENT_FRIBETALING_LOCALFORM != 'False') { ?>
  <base href="<?php echo (getenv('HTTPS') == 'on' ? HTTPS_SERVER : HTTP_SERVER) . DIR_WS_CATALOG; ?>">
<?php } ?>  
<style type="text/css">
body{
margin:0;
padding:0;
color:#ffffff;
}
#side{
position:absolute;
top:50%;
margin-top:-380px;
left:50%;
margin-left:-465px;
width:auto;
_margin-top:-400px;
}
#window{
background-color:#002200;
position:absolute;
top:0px;
padding:0px;
margin:0;
width:930px;
height:700px;
z-index:1;
border: 2px solid #ffffff;
}
div#left {
position:absolute;
left:0px;
top:10px;
width:204px;
height:230px;
text-align:center;
padding-top:250px;
z-index:1;
_top:0px;
}
div#right {
position:absolute;
right:25px;
top:10px;
width:204px;
height:230px;
text-align:center;
padding-top:250px;
z-index:1;
_top:10px;
_right:5px;
}
#shopping{
border:2px solid #009900;
}
h1{
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
text-transform: uppercase;
font-weight: bold;
text-decoration: sharp;
text-align:center;
color: #ffffff;
}
p{
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
text-transform: uppercase;
font-weight: bold;
line-height: 1.5;
color: #ffffff;
}
.ch12{
font-size: 11px;
color: #ffffff;
}
.ch4{
font-size: 11px;
color: #ffffff;
}
 .ac5{
 font-size: 11px;
 font-weight: bold;
 text-decoration: none; 
 color: #009900;
 }
 .ac5:hover{
 font-size: 11px;
 font-weight: bold;
 text-decoration: none; 
 color: #ffffff;
 }
.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
img{
border:none; 
margin:0;
padding:0;}
</style>
<script language="javascript"><!--
    function check_pbscc_form() {
        // Remove all non-digits from CardNumber
        document.payment_form.Cardnumber.value = 
            document.payment_form.Cardnumber.value.replace(/(\D)+/g,"");

        // Remove all non-digits from Control-digits
        document.payment_form.CVC.value = 
            document.payment_form.CVC.value.replace(/(\D)+/g,"");
                if (document.payment_form.CVC.value.length > 0 && 
            document.payment_form.CVC.value.length < 3) {
          alert("<?php echo JS_ERROR_INVALID_CVC; ?>");
          return false;
        }
      return true;
    }
//-->
</script>
</head>
<body style="background-images:body-bg.jpg repeat:repeat-x;" background="mediafiles/images/body-bg.jpg">
<div id="side">
<div id="window">
<table border="0" width="100%" padding="0" margin="0">
	<tr><td height="250" align="center"><?php echo tep_image(DIR_WS_IMAGES . 'logo.jpg'); ?><br/><br/></td></tr>
</table>

<div id="left">
<table>
      <tr><td height=4></td></tr>
      <tr><td><?php echo tep_image(DIR_WS_IMAGES . 'billed1.jpg'); ?></td></tr>
      <tr><td height=4></td></tr>
      <tr><td><?php echo tep_image(DIR_WS_IMAGES . 'billed2.jpg'); ?></td></tr>
      <tr><td height=5></td></tr>
      <tr><td><?php echo tep_image(DIR_WS_IMAGES . 'billed3.gif'); ?></td></tr>
	  <tr><td height=5></td></tr>
      <tr><td><?php echo tep_image(DIR_WS_IMAGES . 'billed4.gif'); ?></td></tr>
      <tr><td height=5></td></tr>
      <tr><td><a href="<?=tep_href_link('contact_us.php')?>"?><?php echo tep_image(DIR_WS_IMAGES . 'billed5.gif'); ?></a></td></tr>
      <tr><td height=8></td></tr>
</table>
</div>

<div align="center">
<table border="0" width="50%" cellspacing="0" cellpadding="5" bgcolor="#002200">
  <tr>
    <td width="100%" valign="top">
<?php 
    echo tep_draw_form('payment_form', 'https://pgw.fribetaling.dk/betal.fri', 'post', 'autocomplete="off" onsubmit="return check_pbscc_form();"');
?>
	<tr><td><br /><h1><font color="#009900"><?php echo HEADING_TITLE; ?></font></h1><br /></td></tr>
	<tr>
		<td>
			<table width="100%">
              <?php
                  // show cc-payment specific data 
                  $process_button_string = '<tr>';
                  $order_amount = $currencies->calculate($order->info['total'], true, $order->info['currency'], $order->info['currency_value'], '.', '');
                  if (!tep_session_is_registered('order_amount')) {
                    tep_session_register('order_amount');
                  }
                  
                  $currency_code = $order->info['currency'];
                  $currency_iso4217code = $currencies->get_iso_code($currency_code); // Use iso-code from currencies-table    
                  $order_amount_text = $currencies->calculate($order_amount, false, $currency_code) . ' ' . $currency_code;
                  for ($i=1; $i<13; $i++) {
                      $expires_month[] = array('id' => sprintf('%02d', $i), 'text' => sprintf('%02d', $i));
                  }
                  $today = getdate(); 
                  for ($i=$today['year']; $i < $today['year']+20; $i++) {
                      $expires_year[] = array('id' => strftime('%y',mktime(0,0,0,1,1,$i)), 'text' => strftime('%y',mktime(0,0,0,1,1,$i)));
                  }
                  $process_button_string .= '<td class="main"><b>' . ORDER_NUMBER . '</b></td>';
                  $process_button_string .= '<td class="main">' . strval($order_id) . tep_draw_hidden_field("Ordernumber", $order_id) . '</td>';
                  $process_button_string .= '</tr><tr>';
                  $process_button_string .= '<td class="main"><b>' . ORDER_AMOUNT . '</b></td>';
                  $process_button_string .= '<td class="main">' . $order_amount_text;
                  $process_button_string .= tep_draw_hidden_field('Amount', 100*$order_amount) . tep_draw_hidden_field('Currency', $currency_iso4217code) . '</td>';
                  $process_button_string .= '</tr><tr>';
                  $process_button_string .= '</tr><tr>';
                  $process_button_string .= '<td class="main"><b>' . CARD_NUMBER . '</b></td>';
                  $process_button_string .= '<td class="main">' . tep_draw_input_field('Cardnumber', '', 'autocomplete="off" size="22"') . '</td>';
                  $process_button_string .= '</tr><tr>';
                  $process_button_string .= '<td class="main"><b>' . EXPIRE_DATE . '</b></td>';
                  $process_button_string .= '<td class="main">' . tep_draw_pull_down_menu('Expmm', $expires_month) . '&nbsp;' . tep_draw_pull_down_menu('Expyy', $expires_year) . '&nbsp;' . EXPIRE_DATE_HINT . '</td>';
                  $process_button_string .= '</tr><tr>';
                  $process_button_string .= '<td class="main"><b>' . CVC . '</b></td>';
                  $process_button_string .= '<td class="main">' . tep_draw_input_field('CVC', '', 'autocomplete="off" size="3" maxlength="3"') . '&nbsp;' . CVC_HINT . '</td>';
                  // extra hidden fields
                  if (MODULE_PAYMENT_FRIBETALING_TESTMODE != '') {
                    $process_button_string .= tep_draw_hidden_field('Merchant', '2133334');
                    $process_button_string .= tep_draw_hidden_field('Testtransaction', substr(MODULE_PAYMENT_FRIBETALING_TESTMODE, 0, 1));
                  } else {
                    $process_button_string .= tep_draw_hidden_field('Merchant', MODULE_PAYMENT_FRIBETALING_SHOPID);
                  }
                  // use accept-url and decline-url  

                  if (MODULE_PAYMENT_FRIBETALING_LOCALFORM == 'False') {
                    $binary_gateway_fb = 'https://remoteload.fribetaling.dk/remoteload.cfm?version=2&reload=1&page='; 
/* CHANGED BY JHB START */
                    $process_button_string .= tep_draw_hidden_field('Accept', $binary_gateway_fb . urlencode(tep_href_link(FILENAME_FRIBETALING_ACCEPT, tep_session_name() . '=' . tep_session_id(), 'NONSSL')));
                    $process_button_string .= tep_draw_hidden_field('Decline', $binary_gateway_fb . urlencode(tep_href_link(FILENAME_FRIBETALING_DECLINE, tep_session_name() . '=' . tep_session_id(), 'NONSSL')));
/* CHANGED BY JHB END */
                  } else {
                    $process_button_string .= tep_draw_hidden_field('Accept', tep_href_link(FILENAME_FRIBETALING_ACCEPT, '', 'SSL'));
                    $process_button_string .= tep_draw_hidden_field('Decline', tep_href_link(FILENAME_FRIBETALING_DECLINE, '', 'SSL'));
                  }
                  $process_button_string .= '</tr>';
                  echo $process_button_string;
              ?>
                <tr><td colspan="2"><br /><p><?php echo TITLE_CONTINUE_CHECKOUT_PROCEDURE . '<br>' . TEXT_CONTINUE_CHECKOUT_PROCEDURE; ?></p></td></tr>
                <tr><td colspan="2" align="right"><br /><?php echo tep_image_submit('button_continue.gif', IMAGE_BUTTON_CONTINUE); ?></td></tr>
         </table>	
		</td></tr>
	<tr><td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '57'); ?></td></tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td width="20%"><table border="0" width="100%" cellspacing="0" cellpadding="0">
              <tr>
                <td width="50%" align="right"><?php echo tep_draw_separator('pixel_silver.gif', '1', '5'); ?></td>
                <td width="50%"><?php echo tep_draw_separator('pixel_silver.gif', '100%', '1'); ?></td>
              </tr>
            </table></td>
            <td width="20%"><?php echo tep_draw_separator('pixel_silver.gif', '100%', '1'); ?></td>
            <td width="20%"><?php echo tep_draw_separator('pixel_silver.gif', '100%', '1'); ?></td>
            <td width="20%"><table border="0" width="100%" cellspacing="0" cellpadding="0">
              <tr>
                <td width="50%"><?php echo tep_draw_separator('pixel_silver.gif', '100%', '1'); ?></td>
                <td><?php echo tep_image(DIR_WS_IMAGES . 'checkout_bullet.gif'); ?></td>
                <td width="50%"><?php echo tep_draw_separator('pixel_silver.gif', '100%', '1'); ?></td>
              </tr>
            </table></td>
            <td width="20%"><table border="0" width="100%" cellspacing="0" cellpadding="0">
              <tr>
                <td width="50%"><?php echo tep_draw_separator('pixel_silver.gif', '100%', '1'); ?></td>
                <td width="50%"><?php echo tep_draw_separator('pixel_silver.gif', '1', '5'); ?></td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td align="center" width="25%" class="checkoutBarFrom"><?php echo '<a href="' . tep_href_link(FILENAME_CHECKOUT_SHIPPING, '', 'SSL') . '" class="checkoutBarFrom">' . CHECKOUT_BAR_DELIVERY . '</a>'; ?></td>
            <td align="center" width="25%" class="checkoutBarFrom"><?php echo '<a href="' . tep_href_link(FILENAME_CHECKOUT_PAYMENT, '', 'SSL') . '" class="checkoutBarFrom">' . CHECKOUT_BAR_PAYMENT . '</a>'; ?></td>
            <td align="center" width="25%" class="checkoutBarFrom"><?php echo CHECKOUT_BAR_CONFIRMATION; ?></td>
            <td align="center" width="25%" class="checkoutBarCurrent"><?php echo CHECKOUT_BAR_ONLINE_PAYMENT; ?></td>
            <td align="center" width="25%" class="checkoutBarTo"><?php echo CHECKOUT_BAR_FINISHED; ?></td>
          </tr>
        </table></td>
      </tr>
        </td></tr>
    </table>
      </div>
</form></td>

<div id="right">
<div align="center">
<table id="shopping" width="100%">
        <tr><td height=13 colspan="2" bgcolor="#009900" bordercolor="#0c0"><?php echo tep_image(DIR_WS_IMAGES . 'infobox/corner_left.gif'); ?></td></tr>
          <tr><td align="center"><br><a href="<?=tep_href_link('shopping_cart.php')?>"?><?php echo tep_image(DIR_WS_IMAGES . 'icons/cart.gif'); ?></a></td>
          <td class=ch4 align="center"><br><b>Indkbs<br>Kurven</b></td></tr>
          <tr><td height=10>&nbsp;</td></tr>
          <tr><td colspan=2 class=ch4 align="center">Der er<font color="#00FF00"></font><a class="ac5" href="<?=tep_href_link('shopping_cart.php')?>"?>
			<font color="#009900"><?=$cart->count_contents()?> produkter</font></a><br />i kurven.<br /><br /></td></tr>
</table>
</div>
<table>
      <tr><td height=5></td></tr>
      <tr><td><?php echo tep_image(DIR_WS_IMAGES . 'billed6.gif'); ?></td></tr>
      <tr><td height=5></td></tr>
      <tr><td><?php echo tep_image(DIR_WS_IMAGES . 'billed7.gif'); ?></td></tr>
      <tr><td height=5></td></tr>
      <tr><td><?php echo tep_image(DIR_WS_IMAGES . 'billed8.gif'); ?></td></tr>
      <tr><td height=5></td></tr>      
</table>
</div>

<br />
<table width="940" bgcolor="#009900">
  <tr><td height="32" width=940 align=center class=ch12><a class=ch12 href=http://www.din_shop/shipping.php>Forretningsbetingelser</a>&nbsp;|&nbsp;din_shops_navn&nbsp;|&nbsp;din_shops_adresse&nbsp;|&nbsp;postnummer_og_by&nbsp;|&nbsp;CVR: nummer_her&nbsp;|&nbsp;<a class=ch12 href=mailto:shop@din_mailadresse.dk>shop@din_mailadresse.dk</a>&nbsp;|&nbsp;Tlf. her&nbsp;&nbsp;|&nbsp; 2007 din_shops_navn</td></tr>
  </table><br />
  </tr>
</table>
</div>
</div>
<br /></body>
</html>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>